@charset "utf-8";

/* Widget settings */
#header, #container, #footer, #topbar {
  text-align: left
}
#header #logo, #container, #footer .content, #topbar {
  margin: 0 auto;
  width: 580px
}
#header #logo, #footer .content {
  text-align: left
}
#header, #footer {
  text-align: center
}
body, input, select, textarea, td, th, optgroup {
  color: #fab005;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px
}
th {
  text-align: left
}
a:link, a:visited, a:active, a:hover {
  color: #000;
  font-weight: 100;
  text-decoration: none
}
a:hover {
  text-decoration: underline
}
form {
  padding: 0;
  margin: 0
}
#header {
  height: 120px
}
#header #logo {
  padding-top: 36px
}
#header #logo h1 {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 1.8em
}
#header #logo h2 {
  margin: 0;
  padding: 0;
  padding-left: 40px;
  color: #fff;
  font-size: .8em
}
#footer {
  clear: both;
  background-image: url(images/startpage/footerbg.png);
  background-repeat: repeat-x;
  background-color: #1b1b1b;
  height: 28px;
  border-bottom: 1px solid #d9d9d9
}
#footer .content {
  padding-top: 8px
}
#container {
  margin-bottom: 15px
}
#content {
  margin-left: 200px
}
#content_wide {
  margin-left: 0
}
#leftnav {
  float: left;
  width: 200px;
  margin-bottom: 20px
}
#topbar {
  background-image: url(images/startpage/topbar.png);
  background-repeat: no-repeat;
  background-color: #fff;
  height: 32px;
  margin-bottom: 12px
}
#topbar #nowplaying {
  padding: 8px 10px 0
}
#topbar #nowplaying #cc_tunein {
  float: right
}
h3 {
  color: #686868;
  font-size: 1em;
  margin-top: 0
}
.block {
  border: 1px solid #c6c6c6;
  background-color: #fff;
  padding: 2px;
  margin-bottom: 15px
}
.block .content {
  background-color: #f2f2f2;
  background-image: url(images/startpage/blockbg.png);
  background-repeat: repeat-x;
  background-position: 0 100%;
  padding: 8px;
  color: #606060
}
a.mccredit, a.mccredit:link, a.mccredit:active, a.mccredit:visited, a.mccredit:hover {
  font-weight: 400;
  font-size: 10px;
  text-decoration: none;
  color: #909090
}
a.mccredit:hover {
  text-decoration: underline
}